### Property

# Xdp InputCaptureZone:is-valid

#### Declaration

    property is-valid: gboolean [ read, write ]

#### Description [src]

A boolean indicating whether this zone is currently valid. Zones are invalidated by the Portal’s ZonesChanged signal, see `XdpInputCaptureSession::zones-changed`.

Once invalidated, a Zone can be discarded by the caller, it cannot become valid again.

Type:`gboolean`

Default value | TRUE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no